.calculate {
    
}
.overflow-hidden {
    overflow: hidden;
}
.findyours {
    display: none;
}
.flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
}
.wide {
    width: 100%;
}

.menu-btn {
    position: relative;
    width: 49px;
    height: 38px;
    background-color: #ec7400;
    border: none;
    border-radius: 10px;
    margin-top: 20px;
    margin-right: auto;
    z-index: 999;
}

.bar {
    display: block;
    width: 26px;
    height: 3px;
    background-color: #ffffff;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 10px;
}
.bar:nth-child(2) {
    top: 17px;
}
.bar:nth-child(3) {
    top: 24px;
}

.phone-btn,
.search-btn,
.social__link {
    display: block;
    position: relative;
    width: 30px;
    height: 30px;
    margin-top: 20px;
    margin-left: 10px;
}
.search-btn {
    margin-left: 18px;
}
.phone-btn::before,
.search-btn::before,
.social__link::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.phone-btn::before {
    background-image: url(/assets/new-header/img/phone.svg);
    width: 70%;
}
.search-btn::before {
    background-image: url(/assets/new-header/img/search.svg);
    width: 65%;
}
.social__link-vk::before {
    background-image: url(/assets/new-header/img/wk-c.svg);
    width: 85%;
}
.social__link-fb::before {
    background-image: url(/assets/new-header/img/facebook-c.svg);
    width: 42%;
}
.social__link-youtube::before {
    background-image: url(/assets/new-header/img/youtube-thin.svg);
    width: 90%;
}
.social__link-insta::before {
    background-image: url(/assets/new-header/img/inst-header.svg);
    background-size: 24px;
}
.phones {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    background-color: #ffffff;
    width: 100vw;
    height: 100vh;
    padding: 15px;
}
.phone-num {
    display: block;
    font-size: 15px;
    margin-top: 11px;
    color: #4c298c;
}
.phone-num>a {
    color: #000000;
    font-weight: 600;
}
.simplesearch-search-form {
    display: none;
    position: absolute;
    width: 100%;
    max-width: 290px;
    top: 18px;
    z-index: 999;
}
.simplesearch-search-form label {
    display: none;
}
.simplesearch-search-form input[type=text] {
    width: 100%;
    line-height: 38px;
    border: none;
    border-radius: 0;
    padding-right: 40px;
}
.simplesearch-search-form input[type=submit] {
    display: block;
    width: 30px;
    height: 30px;
    background-color: transparent;
    background-image: url(/assets/new-header/img/search.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 20px;
    border: none;
    font-size: 0;
    position: absolute;
    top: 50%;
    right: 5px;
    transform: translateY(-50%);
    z-index: 999;
}

.social {
    display: flex;
    margin-left: 13px;
    margin-top: -5px;
    margin-right: -8px;
}

.logo {
    width: 87%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 19px;
    margin-bottom: -22px;
}
.logo>img {
    width: 100%;
}
.logo>span {
    display: none;
}
.nav-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: #ffffff;
    z-index: 999;
    overflow: hidden;
}

.menu {
    list-style: none;
    padding: 0;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    box-sizing: border-box;
}
.menu-sub {
    position: fixed;
    background-color: #ffffff;
    top: 0;
    left: 4px;
    padding-top: 87px;
    padding-right: 30px;
    width: calc(100% - 4px);
    z-index: 2;
    overflow: auto;
}

.menu-main {
    margin-top: 87px;
    padding-left: 4px;
}
.menu__item {
    display: flex;
    margin-bottom: 5px;
    max-width: 100%;
    position: relative;
}
.menu__link {
    font-size: 18px;
    line-height: 23px;
    padding: 5px 10px!important;
    font-weight: bold;
    color: #000000;
    max-width: 92%;
    display: block;
    word-break: break-word;
    white-space: normal;
}
.menu-main>.menu__item>.menu__link,
.menu__item-container>.menu__link {
    text-transform: uppercase;
}
.menu-sub>.menu__item:not(.menu__item-container)>.menu__link {
    font-size: 15px;
    line-height: 20px;
    font-weight: 600;
}

.opened {
    display: block;
}

.header .btn,
.btn-dealer {
    min-width: 49px;
    min-height: 38px;
    border-radius: 10px;
    background-color: #ec7400;
    color: #ffffff;
    position: absolute;
    top: 20px;
    left: 15px;
}
.btn-close {
    background-image: url(/assets/new-header/img/close-w.svg);
    background-size: 19px;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 3;
}
.menu-more {
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.backto {
    position: absolute;
    right: 30px;
    top: 21px;
    font-size: 18px;
    padding-left: 15px!important;
    background-image: url(/assets/new-header/img/arrow.svg);
    background-repeat: no-repeat;
    background-size: 8px;
    background-position: left center;
}

.header .btn-dealer, .btn-dealer {
    left: unset;
    right: 10px;
    width: 149px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    padding: 6px 10px 9px!important;
}
.menu-image {
    display: none;
}
.nav-desktop, .nav-main {display: none;}
.news_img {
    display: block;
    width: 100%;
}

.gallery__link {
    display: block;
    position: relative;
}
.gallery__title {
    display: block;
    width: 100%;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 0;
    background-color: rgba(236, 116, 1, .5);
    color: #ffffff;
    text-transform: uppercase;
    padding: 20px;
    transform: translateY(-50%);
    transition: background-color .4s;
}
.gallery__link:hover .gallery__title {
    background-color: rgba(236, 116, 1, 1);
}
.breadcrumbs {
    list-style: none;
    padding: 0;
}

.breadcrumbs__item {
    display: inline-block;
    margin-right: 20px;
    position: relative;
    font-size: 14px;
    opacity: .8
}
.breadcrumbs__item:not(:first-child)::before {
    content: '/';
    display: inline-block;
    margin-left: -20px;
}

.lk-calc {display: none;}

.pagination {
    max-width: 100%;
    overflow: auto;
    margin-top: 30px;
}
.pagination li.disabled,.pagination li::before {
    display: none;
}


@media (min-width: 768px) {
    
    .header {
        box-shadow: 5px 0 10px -5px;
        z-index: 1;
        position: relative;
    }
    
    .menu-btn {
        margin-left: -19px;
    }
    
    .simplesearch-search-form {
        max-width: 647px;
        left: -5px;
        z-index: 999;
    }
    
    .social {
        margin-right: -25px;
    }
    
    .phone-btn {
        display: none;
    }
    
    .phones {
        display: block;
        position: relative;
        width: unset;
        height: unset;
        margin-bottom: -10px;
        margin-right: 19px;
        background-color: transparent;
    }
    .phone-num {
        display: inline-block;
    }
    .phone-num + .phone-num {
        margin-left: 15px;
    }
    .phone-num>a {
        letter-spacing: -1px;
    }
    
    .logo {
        width: 36.5%;
        margin-left: -20px;
    }
    
    .logo>span {
        display: block;
        font-size: 25px;
        line-height: 30px;
        text-transform: uppercase;
        font-weight: bold;
        position: absolute;
        width: 100%;
        top: 45%;
        right: -291px;
        transform: translateY(-50%);
        color: #353165;
        letter-spacing: -.6px;
    }
    
    .nav-header,
    .menu-sub {
        max-width: 320px;
    }
    .menu-sub {
        padding-right: 15px;
    }
    .backto {
        right: 10px;
    }
    
    .header .btn-dealer, .btn-dealer {
        top: 58%;
        right: 5px;
        left: unset;
    }
    
    .menu-image {
        display: block;
        position: relative;
        width: 100%;
        max-width: 768px;
        height: 375px;
        margin: 0 auto;
        background: url(/assets/new-header/img/menu042021/menu-bg-2.jpg) no-repeat center / 726px;
    }
    .menu-image__link {
        display: block;
        position: absolute;
        z-index: 2;
    }
    .menu-image__link::before,
    .menu-image__link::after {
        content: '';
        display: block;
        width: 100%;
        height: 100%;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
    }
    .menu-image__link::after {
        display: none;
    }
    .menu-image__link>span {
        display: block;
        position: absolute;
        color: #ffffff;
        background-color: rgba(194, 21, 26, .85);
        font-size: 8px;
        line-height: 1;
        text-transform: uppercase;
        border-radius: 50px;
        padding: 5px 6px;
    }
    .menu-image__link:active::before {display: none;}
    .menu-image__link:active::after {display: block;}
    .menu-image__link:active>span {
        background-color: #ec7400;
    }
    
    .menu-image__link-pens {
        width: 20px;
        height: 23px;
        top: 73px;
        left: 254px;
    }
    .menu-image__link-pens>span {
        left: -101px;
        top: 3px;
    }
    .menu-image__link-pens::before {
        background-image: url(/assets/new-header/img/menu/pens.png);
        background-position: 1px;
    }
    .menu-image__link-pens::after {
        background-image: url(/assets/new-header/img/menu/pens-c.png);
    }
    .menu-image__link-wear {
        width: 66px;
        height: 144px;
        top: 90px;
        left: 187px;
    }
    .menu-image__link-wear>span {
        right: -45px;
        top: 66px;
    }
    .menu-image__link-wear::before {
        background-image: url(/assets/new-header/img/menu042021/wear.png);
    }
    .menu-image__link-wear::after {
        background-image: url(/assets/new-header/img/menu/wear-c.png);
    }
    .menu-image__link-sklad {
        width: 80px;
        height: 65px;
        top: 124px;
        left: 111px;
    }
    .menu-image__link-sklad>span {
        right: 41px;
        top: 50px;
        width: 98px;
    }
    .menu-image__link-sklad::before {
        background-image: url(/assets/new-header/img/menu/sklad.png);
    }
    .menu-image__link-sklad::after {
        background-image: url(/assets/new-header/img/menu/sklad-c.png);
    }
    .menu-image__link-stroy {
        width: 85px;
        height: 63px;
        top: 208px;
        left: 74px;
    }
    .menu-image__link-stroy>span {
        right: -70px;
        top: 31px;
        width: 120px;
    }
    .menu-image__link-stroy::before {
        background-image: url(/assets/new-header/img/menu/stroy.png);
    }
    .menu-image__link-stroy::after {
        background-image: url(/assets/new-header/img/menu/stroy-c.png);
    }
    .menu-image__link-shoes {
        width: 22px;
        height: 24px;
        top: 252px;
        left: 240px;
    }
    .menu-image__link-shoes>span {
        right: -39px;
        top: 26px;
    }
    .menu-image__link-shoes::before {
        background-image: url(/assets/new-header/img/menu/shoes.png);
    }
    .menu-image__link-shoes::after {
        background-image: url(/assets/new-header/img/menu/shoes-c.png);
    }
    .menu-image__link-kids {
        width: 29px;
        height: 33px;
        top: 78px;
        left: 337px;
    }
    .menu-image__link-kids>span {
        right: -46px;
        top: 31px;
        width: 128px;
    }
    .menu-image__link-kids::before {
        background-image: url(/assets/new-header/img/menu/kids.png);
        background-position: 0px 2px;
    }
    .menu-image__link-kids::after {
        background-image: url(/assets/new-header/img/menu/kids-c.png);
    }
    .menu-image__link-farm {
        width: 29px;
        height: 26px;
        top: 196px;
        left: 324px;
    }
    .menu-image__link-farm>span {
        left: -53px;
        top: 34px;
        width: 103px;
    }
    .menu-image__link-farm::before {
        background-image: url(/assets/new-header/img/menu/farm.png);
    }
    .menu-image__link-farm::after {
        background-image: url(/assets/new-header/img/menu/farm-c.png);
    }
    .menu-image__link-drinks {
        width: 23px;
        height: 40px;
        top: 69px;
        left: 499px;
    }
    .menu-image__link-drinks>span {
        left: -77px;
        top: 14px;
    }
    .menu-image__link-drinks::before {
        background-image: url(/assets/new-header/img/menu/drinks.png);
    }
    .menu-image__link-drinks::after {
        background-image: url(/assets/new-header/img/menu/drinks-c.png);
    }
    .menu-image__link-food {
        width: 63px;
        height: 36px;
        top: 136px;
        left: 481px;
    }
    .menu-image__link-food>span {
        left: -86px;
        top: 15px;
    }
    .menu-image__link-food::before {
        background-image: url(/assets/new-header/img/menu/food.png);
    }
    .menu-image__link-food::after {
        background-image: url(/assets/new-header/img/menu/food-c.png);
    }
    .menu-image__link-zoo {
        width: 62px;
        height: 122px;
        top: 183px;
        left: 481px;
    }
    .menu-image__link-zoo>span {
        left: -48px;
        top: 68px;
    }
    .menu-image__link-zoo::before {
        background-image: url(/assets/new-header/img/menu/zoo.png);
    }
    .menu-image__link-zoo::after {
        background-image: url(/assets/new-header/img/menu/zoo-c.png);
    }
    .menu-image__link-beauty {
        width: 18px;
        height: 14px;
        top: 155px;
        left: 627px;
    }
    .menu-image__link-beauty>span {
        left: -71px;
        top: -17px;
    }
    .menu-image__link-beauty::before {
        background-image: url(/assets/new-header/img/menu/beauty.png);
    }
    .menu-image__link-beauty::after {
        background-image: url(/assets/new-header/img/menu/beauty-c.png);
    }
    .menu-image__link-chem {
        width: 25px;
        height: 26px;
        top: 207px;
        left: 537px;
    }
    .menu-image__link-chem>span {
        right: -95px;
        top: -10px;
        width: 97px;
    }
    .menu-image__link-chem::before {
        background-image: url(/assets/new-header/img/menu/chem.png);
    }
    .menu-image__link-chem::after {
        background-image: url(/assets/new-header/img/menu/chem-c.png);
    }
    .menu-image__link-wash {
        width: 63px;
        height: 53px;
        top: 209px;
        left: 647px;
    }
    .menu-image__link-wash>span {
        left: 10px;
        bottom: -27px;
        width: 82px;
    }
    .menu-image__link-wash::before {
        background-image: url(/assets/new-header/img/menu/wash.png);
    }
    .menu-image__link-wash::after {
        background-image: url(/assets/new-header/img/menu/wash-c.png);
    }

    .menu-image__link-tire {
        top: 217px;
        left: 26px;
        width: 38px;
        height: 57px;
    }
    .menu-image__link-tire>span {
        width: 115px;
        bottom: -20px;
        left: -4px;
    }
    .menu-image__link-tire::before {
        background-image: url(/assets/new-header/img/menu042021/tires.png);
    }
    .menu-image__link-tire::after {
        background-image: url(/assets/new-header/img/menu042021/tires-c.png);
    }

    .menu-image__link-ozon {
        top: 259px;
        right: 178px;
        width: 33px;
        height: 32px;
    }
    .menu-image__link-ozon>span {
        top: 6px;
        right: -56px;
    }
    .menu-image__link-ozon::before {
        background-image: url(/assets/new-header/img/menu042021/ozon-box.png);
    }
    .menu-image__link-ozon::after {
        background-image: url(/assets/new-header/img/menu042021/ozon-box-c.png);
    }

    .menu-image__link-cena {
        top: 195px;
        left: 230px;
        width: 17px;
        height: 9px;
        z-index: 3;
    }
    .menu-image__link-cena>span {
        top: -4px;
        right: -55px;
    }
    .menu-image__link-cena::before {
        background-image: url(/assets/new-header/img/menu042021/cena.png);
    }
    .menu-image__link-cena::after {
        background-image: url(/assets/new-header/img/menu042021/cena-c.png);
    }
    
    .news_title {
        height: 105px;
        overflow: hidden;
    }
    .news_text {
        height: 150px;   
    }
    
}
@media (min-width: 1024px) {
    .logo {
        width: 26%;
        margin-top: 15px;
    }
    .logo::before {
        content: '';
        display: block;
        width: 695px;
        height: 200px;
        top: -40px;
        left: -45px;
        position: absolute;
        background: url(/tpl/images/header_fon.png) no-repeat center /contain;
    }
    .logo>img {
        display: block;
        position: relative;
        z-index: 1;
    }
    .logo>span {
        top: 105px;
        right: -330px;
    }
    .menu-image {
        transform: scale(1.2);
    }
    .simplesearch-search-form {
        left: unset;
        right: 77px;
        top: 19px;
    }
    
    .lk-calc {
        display: block;
        position: fixed;
        bottom: 140px;
        right: 20px;
        width: 180px;
        height: 60px;
        padding-left: 45px;
        overflow: hidden;
        font-weight: bold;
        text-decoration: none!important;
        cursor: pointer;
        z-index: 9;
    }
    .lk-calc>span {
        display: block;
        width: 130px;
        line-height: 1;
        color: #ffffff;
        margin-top: 8px;
        padding: 5px 5px 5px 20px;
        border-radius: 5px;
        background-color: #cb383c;
        /* background-color: var(--orange); */
        transition: background-color .3s ease-in;
    }
    .lk-calc::before {
        content: '';
        display: block;
        width: 60px;
        height: 60px;
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
        background: /* var(--orange) */ #cb383c url(/assets/new-header/img/calculator.svg) no-repeat center / 35px;
        border-radius: 50%;
        box-shadow: 2px 0 5px -3px;
        transition: background-color .3s ease-in;
    }
    .lk-calc:hover::before, .lk-calc:hover>span {
        background-color: var(--red);
    }
    
    .news_title {
        height: 80px;
        overflow: hidden;
    }
    .news_text {
        height: 110px;   
    }
    
}
@media (min-width: 1200px) {
    .menu-btn,
    .nav-header {
        display: none;
    }
    .phones {
        margin-left: auto;
    }
    
    .logo {
        max-width: 248px;
        margin-top: -50px;
    }
    
    .logo::before {
        width: 550px;
        height: 147px;
        top: 10px;
    }
    
    .logo>span {
        top: 120px;
        right: -262px;
    }
    
    /* .header .btn-dealer, .btn-dealer {
        top: unset;
        bottom: -61px;
        right: -5px;
        z-index: 999;
    } */
    .header .btn-dealer, .btn-dealer {
        top: unset;
        bottom: -435px;
        left: 0;
        right: unset;
        z-index: 999;
    }
    
    /* .inner .btn-dealer {
        background-color: #c2151a;
        bottom: 2px;
    } */
    .inner .btn-dealer {
        background-color: #c2151a;
        bottom: 2px;
        left: unset;
        right: 10px;
    }
    .inner .btn-dealer:hover {
        color: #ffffff;
        box-shadow: 0 0 10px -5px rgba(0,0,0,.5) inset;
    }
    
    .menu-image {
        transform: scale(1.5);
        margin-top: 40px;
        margin-bottom: 40px;
    }
    .nav-desktop, .nav-main {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-items: center;
    }
    
    .nav-desktop {
        width: calc(57% + 40px);
        margin-right: -20px;
    }
    .menu-desktop-top {
        display: block;
        width: 100%;
        background: transparent;
        text-align: right;
    }
    .menu-desktop-top .menu__item {
        display: inline-block;
        word-break: unset;
        margin-left: 10px;
    }
    
    .menu-desktop-top .menu__link {
        font-size: 12px;
        font-weight: 600;
        padding: 5px!important;
        text-transform: uppercase;
        word-break: unset;
        white-space: nowrap;
        margin: 0!important;
    }
    .menu-desktop-top .menu__link:hover {
        color: #4c298c;
        text-decoration: none;
    }
    .menu-desktop-top .menu__link span {
        position: relative;
        width: 100%;
    }
    .menu-desktop-top .menu__link span::before {
        content: '';
        display: none;
        position: absolute;
        bottom: -5px;
        left: 0;
        width: 100%;
        height: 3px;
        background-color: #c2151a;
    }
    .menu-desktop-top .menu__link:hover span::before {
        display: block;
    }
    
    .nav-main {
        background-color: #ec7400;
        padding: 15px 0 10px;
    }
    .header + .nav-main {
        margin-top: 25px;
/*         position: relative;
 */    }
    .nav-main .container {
        position: relative;
    }
    
    .menu-desktop-main {
        background: transparent;
        display: block;
        position: relative;
        width: 100%;
        margin: 0;
    }
    .menu-desktop-main>.menu__item,
    .menu-desktop-main>.menu__item>.menu__link {
        display: inline-block;
        white-space: nowrap;
        color: #ffffff;
        text-transform: uppercase;
    }
    .menu-desktop-main>.menu__item>.menu__link:hover {
        text-decoration: none;
    }
    .menu-desktop-main>.menu__item>.menu__link>span {
        position: relative;
    }
    .menu-desktop-main>.menu__item>.menu__link>span::after {
        content: '';
        display: block;
        width: 0;
        height: 3px;
        background-color: #ffffff;
        position: absolute;
        bottom: -5px;
        left: 0;
        transition: width .4s;
    }
    .menu-desktop-main>.menu__item>.menu__link:hover>span::after {
        width: 65%;
    }
    
    .menu__link {
        word-break: unset;
    }
    
    .menu-sub {
        position: absolute;
        display: block;
        top: 52px;
        width: 509px;
        background-color: #ffffff;
    }
    .menu-sub .menu-sub {
        position: relative;
    }
    
    .submenu {
        z-index: 2;
        display: none;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-items: flex-start;
        position: absolute;
        top: 55px;
        background-color: #ffffff;
        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
        border-radius: 10px;
        padding: 10px;
        min-width: 1010px;
        list-style: none;
    }
    .menu__item-container:hover .submenu {
        display: flex;
    }
    
    .submenu-sub {
        padding-left: 0;
        list-style: none;
    }
    
    .submenu-sub li {
        margin: 5px 0;
    }
    
    .submenu-sub a {
        color: #000000;
        text-transform: none;
        font-weight: bold;
    }
    .submenu-sub {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-items: flex-start;
        max-height: 515px;
    }
    .menu__item-container::after {
        content: '';
        display: block;
        width: 100%;
        height: 40px;
        position: absolute;
        bottom: -35px;
        left: 0;
        z-index: 2;
    }
    .menu-image__link:hover::before {
        display: none;
    }
    .menu-image__link:hover::after {
        display: block;
    }
    .menu-image__link:hover>span {
        background-color: #ec7400;
    }
    
    .findyours {
        display: block;
        position: absolute;
        width: 372px;
        height: 128px;
        background: url(/assets/new-header/img/findyours.png) no-repeat center / contain;
        right: 0;
        top: -76px;
        z-index: 2;
    }
    
    .news_title {
        height: 52px;
        overflow: hidden;
    }
    .news_text {
        height: unset;   
    }
}

@media (min-width: 1560px) {
    .container {
        max-width: 1560px;
    }
    .header .btn-dealer, .btn-dealer {
        position: relative;
        top: unset;
        right: unset;
        bottom: unset;
        margin-right: -5px;
        margin-left: 20px;
    }
    .inner .btn-dealer {
        background-color: #ec7400;
    }

    .logo {
        margin-top: -33px;
        margin-left: -27px;
    }

    .logo::before {
        width: 519px;
        height: 183px;
        top: -25px;
        left: 96px;
        background-image: url(/assets/new-header/img/logodecor.png);
        background-size: 519px 193px;
        background-position: left top;
    }

    .logo>span {
        top: 110px;
        right: -345px;
    }

    .phone-num {
        font-size: 15px;
    }

    .phones {
        margin-right: 10px;
    }

    .phone-num + .phone-num {
        margin-left: 25px;
    }

    .header .flex.wide {
        padding-top: 10px;
        margin-bottom: -15px;
    }

    .social {
        margin-right: -5px;
    }

    .nav-desktop {
        width: 53%;
        margin-top: 20px;
        margin-right: 0;
    }

    .menu-desktop-top .menu__link {
        font-size: 16px;
    }

    .menu-image {
        transform: scale(2.185);
        margin-top: 110px;
        margin-bottom: 134px;
    }
    
    .nav-main .container {
        padding: 0;
        margin: 0 auto;
        max-width: 1605px;
    }

    .nav-main {
        padding: 18px 0 12px;
/*         position: relative;
 */    }
    .header + .nav-main {
        margin-top: 45px;
        z-index: 2;
    }
    .menu-desktop-main>.menu__item {
        margin-right: 43px;
    }
    
    .simplesearch-search-form {
        left: unset;
        right: 98px;
        top: 31px;
    }
    .findyours {
        width: 380px;
        height: 157px;
        right: 165px;
        top: -94px;
    }
    .news_img {
        width: 50%;
    }
}

.price-block {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
}

.price-block>span {color: red;}


.delivery-prod {
    margin-bottom: 40px;
    background: url(/assets/new-header/img/fast-delivery.svg) no-repeat right top / 65px;
}
.delivery-prod h4 {
    margin-bottom: 20px;
}

.delivery-prod h5 {
    margin-top: 20px;
    margin-bottom: 5px;
    color: #c2141a;
    font-size: 16px;
}
.delivery-prod ul {
    padding: 0;
    font-size: .8rem;
}
.delivery-prod ul li {
    padding-left: 15px;
}
.delivery-prod ul li::before {
    content: "\2022";
    display: inline-block;
    margin-left: -13px;
    color: #c2141a;
}

@media (min-width: 767px) and (max-width: 1200px) {
    .delivery-prod {
        margin-bottom: 40px;
        background: url(/assets/new-header/img/fast-delivery.svg) no-repeat right 10px / 20px;
    }
}
@media (max-width: 767px) {
    .delivery-prod {
        background-position: 135px -13px;
    }
}